/* fonts */
.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  fill: currentColor; }

.icon-chevron-left {
  font-size: 1.4rem;
  width: 0.64286em; }

.icon-chevron-right {
  font-size: 1.2rem;
  width: 0.66667em; }

.icon-click {
  font-size: 47.5rem;
  width: 0.76421em; }

.icon-close {
  font-size: 4.797rem;
  width: 1em; }

.icon-comment {
  font-size: 5.51rem;
  width: 1.08893em; }

.icon-computer {
  font-size: 48rem;
  width: 1em; }

.icon-document {
  font-size: 51.2rem;
  width: 0.85547em; }

/* primary styles */
body {
  font-family: "Quicksand", sans-serif;
  color: #777777;
  min-height: 100vh;
  overflow-x: hidden;
  display: flex;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.7; }

.page-wrapper {
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  min-height: 100vh;
  width: 100%;
  overflow-x: hidden; }

main.main {
  position: relative;
  flex: 1 0 auto; }

@media only screen and (min-width: 1200px) {
  .container {
    max-width: 1200px; } }

/* typography */
h1, h2, h3, h4, h5, h6 {
  color: #4A4C70;
  font-weight: 700;
  letter-spacing: -0.050em; }

h1 {
  font-size: 70px; }

h2 {
  font-size: 50px; }

h3 {
  font-size: 40px; }

h4 {
  font-size: 30px; }

h5 {
  font-size: 25px; }

h6 {
  font-size: 20px; }

strong {
  color: #333; }

a {
  color: inherit;
  text-decoration: underline; }

a:hover {
  color: inherit;
  text-decoration: none; }

/* section */
.section__title {
  margin-bottom: 0; }

.section__title span {
  font-weight: 300; }

section.section {
  position: relative;
  z-index: 0;
  padding: 70px 0; }

@media only screen and (min-width: 768px) {
  section.section {
    padding: 90px 0; } }

@media only screen and (min-width: 992px) {
  section.section {
    padding: 120px 0; } }

@media only screen and (min-width: 1200px) {
  section.section {
    padding: 140px 0; } }

/* align content center */
.align-container {
  display: table;
  width: 100%; }

.align-container__item {
  display: table-cell;
  vertical-align: middle; }

/* img background */
.img--bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: top center;
  object-position: top center;
  font-family: "object-fit: cover; object-position: top center";
  z-index: -1; }

.img--contain {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: center center;
  object-position: center center;
  font-family: "object-fit: contain; object-position: center center";
  z-index: -1; }

.img--layout {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
  pointer-events: none; }

/* button */
.button {
  display: inline-block;
  color: #333;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  padding: 14px 40px;
  border-radius: 50px;
  min-width: 160px;
  letter-spacing: 0.050em;
  text-decoration: none;
  transition: all .3s; }

.button:hover {
  color: #333;
  background-color: #EFC940;
  transform: translateY(-5px);
  box-shadow: 0 20px 38px rgba(0, 0, 0, 0.16); }

/* button primary */
.button--primary {
  border: 2px solid #EFC940; }

/* button filled */
.button--filled {
  background-color: #EFC940; }

.button--filled:hover {
  background-color: #e9ba13;
  transform: translateY(-3px);
  box-shadow: none; }

/* button squared */
.button--squared {
  background-color: #EFC940;
  border-radius: 0;
  width: 260px;
  padding: 0px 30px 0px 30px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center; }

.button--squared:hover {
  transform: scale(0.8);
  box-shadow: none; }

.button--squared span {
  display: inline-block;
  transition: transform .3s; }

.button--squared:hover span {
  transform: scale(1.2); }

/* margins */
.margin-bottom {
  margin-bottom: 45px !important; }

@media only screen and (min-width: 576px) {
  .margin-bottom {
    margin-bottom: 50px !important; } }

.margin-top {
  margin-top: 45px; }

@media only screen and (min-width: 576px) {
  .margin-top {
    margin-top: 50px; } }

.top-70 {
  margin-top: 70px; }

.bottom-70 {
  margin-bottom: 70px; }

.offset-margin {
  margin-bottom: -50px; }

.margin-30 {
  margin-bottom: 30px; }

.offset-30 {
  margin-bottom: -30px; }

.offset-70 {
  margin-bottom: -70px; }

.no-margin-bottom {
  margin-bottom: 0 !important; }

.no-margin-top {
  margin-top: 0 !important; }

/* heading primary */
.heading__pre-title {
  display: block;
  color: #9e9e9e;
  font-weight: 700;
  margin-bottom: 10px; }

.heading__title {
  letter-spacing: -0.070em;
  margin-bottom: 20px;
  font-size: 32px;
  line-height: 1.2; }

@media only screen and (min-width: 992px) {
  .heading__title {
    font-size: 40px; } }

@media only screen and (min-width: 1200px) {
  .heading__title {
    font-size: 50px; } }

.heading__title span {
  line-height: inherit; }

.heading__title span:nth-of-type(2) {
  font-weight: 300; }

.heading p {
  color: #777; }

/* heading center */
.heading.heading--center {
  text-align: center;
  width: 100%;
  max-width: 600px;
  margin: 0 auto; }

/* aside dropdown */
.aside-dropdown {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  opacity: 0;
  visibility: hidden;
  z-index: 4;
  background-color: rgba(0, 0, 0, 0.4);
  transition: opacity .3s; }

.aside-dropdown__close {
  cursor: pointer;
  color: #282A43;
  position: absolute;
  left: 25px;
  top: 12px;
  padding: 10px;
  transition: opacity .3s; }

@media only screen and (min-width: 1200px) {
  .aside-dropdown__close {
    left: 35px; } }

@media only screen and (min-width: 1366px) {
  .aside-dropdown__close {
    top: 19px; } }

.aside-dropdown__close:hover {
  opacity: 0.75; }

.aside-dropdown__inner {
  position: relative;
  width: 320px;
  min-height: 100%;
  transform: translateX(-320px);
  padding: 110px 0 50px 0;
  background-color: #F9F7F6;
  box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.3);
  transition: all .3s; }

.aside-dropdown__item:first-of-type, .aside-dropdown__item:nth-of-type(2) {
  padding: 0 30px; }

.aside-dropdown__item:nth-of-type(2) {
  margin-top: 50px; }

.aside-dropdown__item:nth-of-type(3) {
  padding: 0 30px;
  margin-top: 50px; }

.aside-dropdown .button {
  font-size: 14px;
  padding: 31px 30px 32px 30px; }

.aside-dropdown--active {
  opacity: 1;
  visibility: visible; }

.aside-dropdown--active .aside-dropdown__inner {
  transform: translateX(0); }

/* aside menu */
.aside-menu {
  color: #343877;
  padding: 0;
  margin: 0; }

.aside-menu__item {
  list-style: none; }

.aside-menu__item:not(:last-of-type) {
  margin-bottom: 16px; }

.aside-menu__link {
  color: #282A43;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: none;
  transition: opacity .3s; }

.aside-menu__link:hover {
  color: #282A43;
  opacity: 0.75; }

.aside-menu .main-menu__item .main-menu__link {
  color: #282A43;
  padding: 15px 0 20px 0; }

.aside-menu .main-menu__item .main-menu__link--highlighted {
  opacity: 0.75; }

.aside-menu .main-menu__item .main-menu__link::before {
  bottom: 3px;
  top: auto; }

/* aside inner */
.aside-inner {
  display: flex;
  flex-direction: column;
  align-items: flex-start; }

.aside-inner__title {
  color: #9e9e9e;
  font-size: 11px;
  line-height: 25px;
  font-weight: 700;
  text-transform: uppercase; }

.aside-inner__link {
  color: #343877;
  font-size: 14px;
  line-height: 25px;
  font-weight: 700;
  text-decoration: none;
  transition: opacity .3s; }

.aside-inner__link:hover {
  color: #343877;
  opacity: 0.75; }

.aside-inner:first-of-type {
  margin-top: 51px; }

.aside-inner:not(:last-of-type) {
  margin-bottom: 15px; }

/* aside socials */
.aside-socials {
  display: inline-flex;
  padding: 0;
  margin: 0;
  margin-top: 68px; }

.aside-socials__item {
  list-style: none; }

.aside-socials__item:not(:last-of-type) {
  margin-right: 20px; }

.aside-socials__link {
  color: #343877;
  transition: opacity .3s; }

.aside-socials__link:hover {
  color: #343877;
  text-decoration: none;
  opacity: 0.75; }

/* main menu */
.main-menu {
  padding: 0;
  margin: 0;
  display: none; }

@media only screen and (min-width: 992px) {
  .main-menu {
    display: inline-flex; } }

.main-menu__item {
  list-style: none;
  position: relative; }

.main-menu__item:not(:last-of-type) {
  margin-right: 30px; }

@media only screen and (min-width: 1200px) {
  .main-menu__item:not(:last-of-type) {
    margin-right: 40px; } }

.main-menu__item .main-menu__link {
  position: relative;
  display: inline-block;
  color: #FFF;
  font-size: 14px;
  font-weight: 500;
  padding: 31px 0 30px 0;
  text-decoration: none;
  text-transform: uppercase;
  transition: all .3s; }

@media only screen and (min-width: 1366px) {
  .main-menu__item .main-menu__link {
    padding: 39px 0 24px 0; } }

.main-menu__item:hover .main-menu__link {
  color: #FFF;
  opacity: 0.75; }

.main-menu__item .main-menu__link::before {
  content: "";
  display: block;
  height: 3px;
  width: 0%;
  background: #EFC940;
  position: absolute;
  top: 2px;
  left: 0;
  transition: width .3s; }

.main-menu__item:hover .main-menu__link::before,
.main-menu__item .main-menu__link--highlighted::before {
  width: 100%; }

.main-menu__item--has-child .main-menu__link span {
  position: relative; }

.main-menu__item--active .main-menu__link {
  color: #FFF;
  opacity: 0.75; }

.main-menu__item--active .main-menu__link::before {
  width: 100%; }

/* promo primary */
.promo-primary {
  position: relative;
  overflow: hidden; }

.promo-primary .align-container {
  height: 450px;
  padding: 80px 0; }

@media only screen and (min-width: 992px) {
  .promo-primary .align-container {
    height: 500px; } }

@media only screen and (min-width: 1200px) {
  .promo-primary .align-container {
    height: 550px; } }

@media only screen and (min-width: 1366px) {
  .promo-primary .align-container {
    height: 650px;
    padding: 100px 0; } }

@media only screen and (min-width: 1600px) {
  .promo-primary .align-container {
    height: 750px;
    padding: 120px 0; } }

.promo-primary__pre-title {
  display: inline-block;
  color: #FFF;
  font-size: 30px;
  font-family: "Permanent Marker", cursive;
  margin-bottom: 0px; }

@media only screen and (min-width: 992px) {
  .promo-primary__pre-title {
    margin-bottom: 15px; } }

.promo-primary__title {
  position: relative;
  color: #FFF;
  line-height: 60px;
  font-size: 42px; }

@media only screen and (min-width: 992px) {
  .promo-primary__title {
    font-size: 60px; } }

@media only screen and (min-width: 1200px) {
  .promo-primary__title {
    font-size: 70px; } }

.promo-primary__title span:nth-of-type(2) {
  font-weight: 300; }

.promo-primary__title::before, .promo-primary__title::after {
  content: "";
  display: block;
  height: 2px;
  position: absolute;
  bottom: -20px; }

@media only screen and (min-width: 768px) {
  .promo-primary__title::before, .promo-primary__title::after {
    bottom: -30px; } }

@media only screen and (min-width: 992px) {
  .promo-primary__title::before, .promo-primary__title::after {
    bottom: -40px; } }

@media only screen and (min-width: 1200px) {
  .promo-primary__title::before, .promo-primary__title::after {
    bottom: -60px; } }

.promo-primary__title::before {
  width: 75px;
  left: 0;
  background-color: #EFC940; }

.promo-primary__title::after {
  width: 25px;
  left: 80px;
  background-color: #ACA7BA; }

.promo-primary__description {
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 1600px;
  text-align: right; }

.promo-primary__description span {
  color: #EFC940;
  font-size: 80px;
  line-height: 80px;
  font-family: "Storytella", sans-serif;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

@media only screen and (min-width: 768px) {
  .promo-primary__description span {
    font-size: 100px; } }

@media only screen and (min-width: 992px) {
  .promo-primary__description span {
    font-size: 130px; } }

@media only screen and (min-width: 1200px) {
  .promo-primary__description span {
    font-size: 180px; } }

@media only screen and (min-width: 1366px) {
  .promo-primary__description span {
    font-size: 250px; } }

/* colors */
.color--white {
  color: #FFF !important; }

.color--golden {
  color: #EFC940 !important; }

.color--pink {
  color: #F9568D !important; }

.color--orange {
  color: #FFB84D !important; }

.color--green {
  color: #7EE797 !important; }

.color--blue {
  color: #88B7E8 !important; }

/* icon item */
.icon-item {
  text-align: center;
  margin-bottom: 50px; }

.icon-item__img {
  position: relative; }

.icon-item__img img {
  height: 80px;
  width: auto; }

.icon-item .icon {
  font-size: 50px; }

.icon-item__text {
  margin-top: 25px; }

.icon-item__text p {
  color: #4A4C70;
  font-size: 16px;
  font-weight: 700; }

@media only screen and (min-width: 768px) {
  .icon-item__text p {
    font-size: 18px; } }

@media only screen and (min-width: 992px) {
  .icon-item__text p {
    font-size: 20px; } }

.icon-item p:last-of-type {
  margin-bottom: 0; }

.icon-item__img span {
  color: #343877;
  font-size: 80px;
  line-height: 60px;
  font-weight: 700;
  letter-spacing: -0.070em; }

.icon-item__link {
  white-space: nowrap;
  color: inherit;
  text-decoration: none;
  transition: opacity .3s; }

.icon-item__link:hover {
  opacity: 0.75; }

.icon-item .socials {
  padding: 5px 0 0 0; }

.icon-item__text span {
  display: inline-block;
  margin-top: 5px; }

.icon--red {
  color: #F36F8F; }

.icon--orange {
  color: #FEB248; }

.icon--green {
  color: #76D785; }

.icon--blue {
  color: #8BBDE8; }

/* img box */
.img-box {
  position: relative; }

.img-box__img {
  position: relative;
  overflow: hidden;
  margin-bottom: 40px; }

@media only screen and (min-width: 992px) {
  .img-box__img {
    margin-bottom: 0; } }

.img-box .img--layout {
  display: none; }

@media only screen and (min-width: 1200px) {
  .img-box .img--layout {
    display: inline-block; } }

.img-box__img::before {
  content: "";
  display: block;
  padding-top: 109.57447%; }

/* header logo */
.header-logo {
  margin-left: 15px; }

@media only screen and (min-width: 576px) {
  .header-logo {
    margin-left: 0; } }

.header-logo__link {
  text-decoration: none; }

.header-logo__img {
  display: inline-block;
  max-height: 35px;
  max-width: auto; }

@media only screen and (min-width: 992px) {
  .header-logo__img {
    max-height: 40px; } }

@media only screen and (min-width: 1366px) {
  .header-logo__img {
    max-height: 45px; } }

/* dropdonw trigger */
.dropdown-trigger {
  position: relative;
  cursor: pointer;
  height: 16px;
  width: 27px;
  margin: 0 15px 0 15px;
  transition: opacity .3s; }

@media only screen and (min-width: 1200px) {
  .dropdown-trigger {
    margin: 0 60px 0 40px; } }

.dropdown-trigger:hover {
  opacity: 0.75; }

.dropdown-trigger__item {
  position: relative; }

.dropdown-trigger__item::before, .dropdown-trigger__item::after {
  content: "";
  display: block;
  position: absolute;
  right: 0; }

.dropdown-trigger__item, .dropdown-trigger__item::before, .dropdown-trigger__item::after {
  background: #282A43;
  height: 2px;
  transition: opacity .3s; }

@media only screen and (min-width: 992px) {
  .dropdown-trigger__item, .dropdown-trigger__item::before, .dropdown-trigger__item::after {
    background: #FFF; } }

.dropdown-trigger__item, .dropdown-trigger__item::before {
  width: 27px; }

.dropdown-trigger__item::before {
  top: 7px; }

.dropdown-trigger__item::after {
  width: 21px;
  top: 14px; }

/* page header */
.page-header {
  position: fixed;
  display: flex;
  justify-content: space-between;
  top: 0px;
  left: 0;
  width: 100%;
  min-height: 60px;
  z-index: 3;
  background-color: #FFF;
  transition: all .3s; }

@media only screen and (min-width: 992px) {
  .page-header {
    top: 10px;
    background: transparent;
    padding: 0 10px 0 65px; }
  .page-header {
    padding-left: 35px; } }

.page-header .row {
  width: 100%; }

.page-header .button {
  width: 200px;
  font-size: 14px;
  display: none; }

@media only screen and (min-width: 576px) {
  .page-header .button {
    min-height: 70px;
    display: flex; } }

@media only screen and (min-width: 992px) {
  .page-header .button {
    min-height: 60px; } }

@media only screen and (min-width: 1200px) {
  .page-header .button {
    width: 260px; } }

.page-header .logo--dark {
  display: inline-block; }

.page-header .logo--light {
  display: none; }

@media only screen and (min-width: 992px) {
  .page-header .logo--light {
    display: inline-block; }
  .page-header .logo--dark {
    display: none; }
  .page-header.header--fixed .logo--light {
    display: none; }
  .page-header.header--fixed .logo--dark {
    display: inline-block; } }

.page-header.header--fixed {
  background: #FFF;
  top: 0;
  padding: 0;
  box-shadow: 0px 3px 10px 2px rgba(0, 0, 0, 0.04); }

@media only screen and (min-width: 992px) {
  .page-header.header--fixed {
    padding: 0 0 0 15px; } }

.page-header.header--fixed .main-menu__item .main-menu__link {
  color: #282A43;
  padding: 31px 0 30px 0; }

.page-header.header--fixed .main-menu__item--active .main-menu__link,
.page-header.header--fixed .main-menu__item:hover .main-menu__link,
.page-header.header--fixed .main-menu__item .main-menu__link--highlighted {
  color: #282A43;
  opacity: 0.75; }

/* intro promo */
.intro-promo {
  position: relative;
  min-height: 600px;
  padding: 130px 0; }

@media only screen and (min-width: 768px) {
  .intro-promo {
    min-height: 600px;
    padding: 150px 0; } }

@media only screen and (min-width: 992px) {
  .intro-promo {
    min-height: 800px;
    padding: 200px 0; } }

@media only screen and (min-width: 1200px) {
  .intro-promo {
    min-height: 970px;
    padding: 254px 0; } }

.intro-promo__pre-title {
  color: #FFF;
  font-size: 24px;
  font-family: "Permanent Marker", cursive;
  display: block;
  text-align: center;
  margin-bottom: 15px; }

@media only screen and (min-width: 768px) {
  .intro-promo__pre-title {
    font-size: 30px; } }

@media only screen and (min-width: 992px) {
  .intro-promo__pre-title {
    margin-bottom: 25px; } }

.intro-promo__title {
  color: #FFF;
  font-size: 32px;
  text-align: center;
  margin: 0 auto; }

@media only screen and (min-width: 992px) {
  .intro-promo__title {
    font-size: 50px; } }

@media only screen and (min-width: 1200px) {
  .intro-promo__title {
    font-size: 60px; } }

.intro-promo__title span {
  font-weight: 400; }

.intro-promo__divider {
  margin-top: 16px; }

.intro-promo__line:first-of-type {
  display: inline-block;
  height: 2px;
  width: 72px;
  background: #EFC940; }

.intro-promo__line:nth-of-type(2) {
  display: inline-block;
  height: 2px;
  width: 27px;
  background: #DAB6BE; }

/* front demos */
.front-demos__bg {
  display: none;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  z-index: -1;
  pointer-events: none; }

@media only screen and (min-width: 992px) {
  .front-demos__bg {
    display: inline-block; } }

.front-demos__container {
  width: 100%;
  max-width: 1390px;
  margin: 0 auto;
  padding: 0 15px; }

/* demo item */
.demo-item {
  margin-bottom: 70px;
  transition: transform .3s; }

.demo-item__img {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all .3s;
  box-shadow: 0px 3px 15px 5px rgba(0, 0, 0, 0.04); }

.demo-item__img::before {
  content: "";
  display: block;
  padding-top: 139.53488%; }

.demo-item__title {
  text-align: center;
  margin-top: 25px; }

.demo-item__link {
  background: #EFC940;
  opacity: 0;
  transition: all .3s; }

.demo-item:hover {
  transform: translateY(-15px); }

.demo-item:hover .demo-item__link {
  opacity: 1; }

.demo-item:hover .demo-item__img {
  box-shadow: 0px 3px 15px 5px rgba(0, 0, 0, 0.1); }

/* intro counter */
.counter-item {
  margin-bottom: 50px; }

.counter-item--intro {
  width: 100%; }

.counter-item--intro span {
  color: #343877;
  display: inline-block;
  width: 100%; }

@media only screen and (min-width: 992px) {
  .counter-item--intro span {
    width: auto; } }

.counter-item--intro span:first-of-type {
  font-size: 60px;
  font-weight: 700; }

@media only screen and (min-width: 992px) {
  .counter-item--intro span:first-of-type {
    font-size: 70px; } }

@media only screen and (min-width: 1200px) {
  .counter-item--intro span:first-of-type {
    font-size: 100px; } }

.counter-item--intro span:nth-of-type(2) {
  font-size: 24px;
  font-weight: 500; }

@media only screen and (min-width: 992px) {
  .counter-item--intro span:nth-of-type(2) {
    font-size: 30px;
    margin-left: 10px; } }

@media only screen and (min-width: 1200px) {
  .counter-item--intro span:nth-of-type(2) {
    font-size: 35px; } }

.counter-item--intro .counter__img {
  position: absolute;
  top: calc(50% - 25px);
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  z-index: -1;
  pointer-events: none; }

@media only screen and (min-width: 992px) {
  .counter-item--intro .counter__img {
    left: 0;
    transform: translateY(-50%) translateX(0%); } }

/* intro footer */
.intro-footer {
  position: relative;
  z-index: 0;
  padding: 70px 0 50px 0; }

@media only screen and (min-width: 768px) {
  .intro-footer {
    padding: 90px 0 50px 0; } }

@media only screen and (min-width: 992px) {
  .intro-footer {
    padding: 120px 0 50px 0; } }

@media only screen and (min-width: 1200px) {
  .intro-footer {
    padding: 140px 0 50px 0; } }

.intro-footer__button {
  color: #FFF;
  margin-top: 40px; }

/* technologie item */
.technologie-item {
  display: flex;
  margin-bottom: 30px;
  background: #F8F8F8;
  padding: 30px;
  flex-direction: column; }

@media only screen and (min-width: 576px) {
  .technologie-item {
    flex-direction: row;
    align-items: center; } }

@media only screen and (min-width: 1200px) {
  .technologie-item {
    padding: 30px 50px 30px 40px; } }

.technologie-item br {
  display: none; }

@media only screen and (min-width: 1200px) {
  .technologie-item br {
    display: initial; } }

.technologie-item__title {
  color: #4A4C70;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 0; }

@media only screen and (min-width: 768px) {
  .technologie-item__title {
    font-size: 18px; } }

@media only screen and (min-width: 992px) {
  .technologie-item__title {
    font-size: 20px; } }

.technologie-item__description {
  display: inline-block;
  margin-top: 5px; }

.technologie-item__img {
  margin-bottom: 25px; }

@media only screen and (min-width: 576px) {
  .technologie-item__img {
    margin-right: 40px;
    margin-bottom: 0; } }

.technologie-item__img img {
  max-height: 65px;
  max-width: 75px; }

@media only screen and (min-width: 1200px) {
  .technologie-item__img img {
    max-height: 85px;
    max-width: 95px; } }

/* inner pages */
.inner-pages {
  position: relative; }

.inner-pages::before {
  content: "";
  display: block;
  width: 100%;
  height: 65%;
  background: #F9F7F6;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1; }

@media only screen and (min-width: 1200px) {
  .inner-pages::before {
    height: 70%; } }

.inner-pages__bg {
  display: none; }

@media only screen and (min-width: 1200px) {
  .inner-pages__bg {
    display: initial;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    z-index: -1; } }

/* pages slider */
.pages-slider {
  width: 100%;
  max-width: 1700px;
  padding: 0 15px;
  margin: 0 auto; }

.pages-slider .slick-track {
  padding: 15px 0; }

.pages-slider__item {
  padding: 0 15px; }

.pages-slider .demo-item {
  margin-bottom: 50px; }

.pages-slider .demo-item__img::before {
  padding-top: 105.55556%; }

.pages-slider__nav .slider__arrows {
  display: flex;
  justify-content: center; }

.pages-slider__nav .slider__prev,
.pages-slider__nav .slider__next {
  color: #343877;
  height: 45px;
  width: 45px;
  display: inline-flex !important;
  justify-content: center;
  align-items: center;
  border: 2px solid #EFC940;
  border-radius: 50%;
  transition: background .3s; }

.pages-slider__nav .slider__prev:hover,
.pages-slider__nav .slider__next:hover {
  background: #EFC940;
  cursor: pointer; }

.pages-slider__nav .slider__prev {
  margin-right: 17px; }

/* intro features */
.intro-features .img-box__img::before {
  display: none; }

.intro-features .img-box__wide::before {
  display: block;
  padding-top: 42.73504%; }

.intro-features .img-box__img img {
  display: inline-block;
  width: 100%;
  height: auto; }

.intro-features .stories-item {
  margin-bottom: 90px; }

.stories-item .button {
  margin-top: 30px; }

/* intro counters */
.intro-counters__bg {
  display: none; }

@media only screen and (min-width: 1200px) {
  .intro-counters__bg {
    display: inline-block;
    color: #FAFAFA;
    font-size: 200px;
    line-height: 1;
    font-weight: 700;
    letter-spacing: -0.070em;
    position: absolute;
    right: 0;
    top: -100px;
    z-index: -1; } }

@media only screen and (min-width: 1600px) {
  .intro-counters__bg {
    font-size: 260px;
    top: -120px; } }
